@charset "utf-8";
section { background: #fff; } 

/* pc */
main { background: url('../img/sub2/1/image12.jpg') no-repeat center/cover; } 
main h1 { position: absolute; top: 50%;  transform: translate(0%, -50%); font-size: 55px; text-align: center; color: #fff; width: 100%; text-shadow: 0 1px 2px rgba(0, 0, 0, .3);}
main h1 span { display: block; font-family: 'SUIT-Regular'; font-size: 13px; line-height: 1em; font-weight: 400; margin-bottom: 10px; }
main h1> :last-child { margin: 0; font-size: 32px; }

.indoor-about { padding-top: 100px; padding: 100px 0; background: #fff; height: auto; } 
.indoor-about .content-box { position: relative; margin: 0 auto; } 
.indoor-about .content-box .indoor-slide { width: 700px; width: 50%; height: 525px; overflow: hidden; } 
.indoor-about .swiper-pagination { position: absolute !important; top: 545px; left: 0; width: 50%; } 
.indoor-about .indoor-infos { flex-flow: column; padding: 0; margin-left: 90px; width: calc(50% - 90px); }
/* indoor-slide */
.indoor-slide .swiper-wrapper .s1 {background-image: url('../img/sub2/1/image1.jpg'); }
.indoor-slide .swiper-wrapper .s2 {background-image: url('../img/sub2/1/image2.jpg'); }
.indoor-slide .swiper-wrapper .s3 {background-image: url('../img/sub2/1/image3.jpg'); }
.indoor-slide .swiper-wrapper .s4 {background-image: url('../img/sub2/1/image4.jpg'); }
.indoor-slide .swiper-wrapper .s5 {background-image: url('../img/sub2/1/image5.jpg'); }
.indoor-slide .swiper-wrapper .s6 {background-image: url('../img/sub2/1/image6.jpg'); }
.indoor-slide .swiper-wrapper .s7 {background-image: url('../img/sub2/1/image7.jpg'); }
.indoor-slide .swiper-wrapper .s8 {background-image: url('../img/sub2/1/image8.jpg'); }
.indoor-slide .swiper-wrapper .s9 {background-image: url('../img/sub2/1/image9.jpg'); }
.indoor-slide .swiper-wrapper .s10 {background-image: url('../img/sub2/1/image10.jpg'); }
.indoor-slide .swiper-wrapper .s11 {background-image: url('../img/sub2/1/image11.jpg'); }
.indoor-slide .swiper-wrapper .s12 {background-image: url('../img/sub2/1/image12.jpg'); }
.indoor-slide .swiper-wrapper .s13 {background-image: url('../img/sub2/1/image13.jpg') }
.indoor-slide .swiper-wrapper .s14 {background-image: url('../img/sub2/1/image14.jpg') }
.indoor-slide .swiper-wrapper .s15 {background-image: url('../img/sub2/1/image15.jpg') }
.indoor-slide .swiper-wrapper .s16 {background-image: url('../img/sub2/1/image16.jpg') }
.indoor-slide .swiper-wrapper .s17 {background-image: url('../img/sub2/1/image17.jpg') }


/* 떠나요 연동 */
.room_tit { display: none; } 
.room_data { padding: 0 !important; } 
.room_data li .person_limit table { display: none; } 
.room_data li .data p { display: inline-block; }
.room_data li .data :not(:last-child)::after { content: "'\00a0/\00a0'"; }

.indoor-about .indoor-infos ul li { margin-bottom: 20px; display: flex; } 
.indoor-about .indoor-infos ul li> :first-child { font-size: 14px; padding-top: 0; color: #272727; margin-right: 40px; } 
.room_data li .tit { width: 80px; } 
.indoor-about .indoor-infos ul li> :last-child { font-size: 14px; line-height: auto; padding: 0; color: #757575; line-height: 1.45rem; width: 100%; } 
.room_rprice { padding: 0; } 
.week_date p, .room_rprice table td, .room_rprice table .state .rstate { font-family: 'SUIT-Regular'; font-size: 14px; }
/* 떠나요 연동 */

.indoor-detail { height: auto; padding-bottom: 130px; background: #fff; } 
.indoor-detail .content-box { display: flex; margin: 0 auto; } 
.indoor-detail .content-box ul { width: 50%; } 
.indoor-detail .detail-left { padding: 70px 50px 130px 0; border-right: 1px solid #ccc8c2; } 
.indoor-detail .detail-right { padding: 380px 0 70px 50px; } 
.indoor-detail .content-box ul li { position: relative; width: 100%; display: flex; margin-bottom: 80px; } 
.indoor-detail .content-box ul li .txt { text-transform: uppercase; width: 50px; writing-mode: vertical-lr; text-orientation: upright; font-size: 16px; padding-left: 10px; font-family: 'Orbit-Regular'; padding-top: 40px; } 
.indoor-detail .content-box ul .details-right .txt { padding: 0 10px 0 0; } 
.indoor-detail .content-box ul li .detail-img { width: 100%; height: 800px; background-size: cover; background-position: center; background-repeat: no-repeat; border-radius: 30px; } 
.indoor-detail .content-box ul li .d1 { background-image: url('../img/sub2/1/image1.jpg');}
.indoor-detail .content-box ul li .d2 { background-image: url('../img/sub2/1/image16.jpg');}
.indoor-detail .content-box ul li .d3 { background-image: url('../img/sub2/1/image17.jpg'); }
.indoor-detail .content-box ul li .d4 { background-image: url('../img/sub2/1/image11.jpg'); background-position: 90%;}
.indoor-detail .content-box ul li .d5 { background-image: url('../img/sub2/1/image13.jpg');}
.indoor-detail button { margin: 100px auto 0; display: block; } 
.indoor-detail button a{display:block; width: 100%; height: 100%; padding:15px 30px;}
.indoor-detail button:hover a { color: #fff; }

.rooms { background: #faf9f9 } 

footer { border-top: 1px solid #ddd; }

@media screen and (max-width: 1200px){
 .indoor-about { height: auto; } 
 .indoor-about .content-box { flex-flow: column; } 
 .indoor-about .content-box .indoor-slide { width: 100%; margin-bottom: 80px; } 
 .indoor-about .swiper-pagination { width: 100%;} 
 .indoor-about .indoor-infos { width: 100%; margin-left: 0; } 
 .indoor-about .indoor-infos ul li { margin-bottom: 15px; } 
 .indoor-about .indoor-infos ul> :last-child { margin-bottom: 40px; } 
 .indoor-about .indoor-infos ul li> :first-child { margin-right: 20px; } 

 .indoor-detail .detail-left { padding: 70px 50px 0 0; }

 .week_date { margin-bottom: 30px; }
 .week_date .prv { width: 18px; height: 20px; background-position: 0; background-size: cover; position: relative; top: 5px;; } 
 .week_date .next { width: 18px; height: 20px; background-position: -19px 0px; background-size: cover; position: relative; top: 5px; } 
 }

@media screen and (max-width: 1024px){
 .indoor-detail .content-box ul li .detail-img {height: 650px;}
}

@media screen and (max-width: 840px) {
    main {height: 65vh;} 
    main h1 { font-size: 40px; }  
    main h1> :last-child { font-size: 24px; }

    .indoor-about { padding: 80px 0; }
    .indoor-detail .detail-left { padding: 70px 20px 40px 0; } 
    .indoor-detail .detail-right { padding: 280px 0 70px 20px; } 
    .indoor-detail .content-box ul li .detail-img { height: 480px; } 

    .indoor-detail .content-box ul li { margin-bottom: 30px; } 
    .indoor-detail .content-box ul li .txt { width: 30px; font-size: 14px; padding-left: 0; } 
    .indoor-detail .content-box ul .details-right .txt { padding-right: 0; } 
    .indoor-detail button { margin: 50px auto 0; } 

    #room_des { margin-bottom: 30px; }
 }

@media screen and (max-width: 600px) {
    .indoor-about .content-box .indoor-slide { height: 320px; }
    .indoor-about .swiper-pagination { top: 340px; height: 3px; }

    .indoor-detail .detail-left { padding: 70px 16px 40px 0; } 
    .indoor-detail .detail-right { padding: 280px 0 0 16px; } 
    .indoor-detail .content-box ul li .txt {font-size: 12px; }
    .indoor-detail .content-box ul li .detail-img { height: 360px; border-radius: 20px; } 
}

@media screen and (max-width: 375px) {
    .indoor-detail .content-box ul li .detail-img { height: 280px; }
}

@media screen and (max-width: 320px) {
    .week_date p { padding: 0 5px; }
}